Subject: bug#6590: 23.2; menu-set-font doesn't save the default font I choose

From: Deniz Dogan <[email-masked]>
Date: Fri, 9 Jul 2010 06:54:29 +0200

Using the menu bar I click Options and then Set Default Font. I then
choose my font and everything seems to work, except it doesn't save
the default font for the next Emacs session. Looking in ~/.emacs,
nothing seems to have changed either.

I'm using:
GNU Emacs 23.2.1 (i386-mingw-nt6.1.7600) of 2010-05-08 on G41R2F1
Microsoft Windows 7

-- 
Deniz Dogan